﻿/**
 * @file
 * Node Styling
 *
 * Style anything that isn't in the $content variable.
 */


.node /* Node wrapper */ {
}

.node-sticky /* A sticky node (displayed before others in a list) */ {
}

.node-unpublished /* Unpublished nodes */ {
  /* background-color: #fff4f4; */ /* Drupal core uses a #fff4f4 background */
}

.node-unpublished div.unpublished,
.comment-unpublished div.unpublished /* The word "Unpublished" displayed underneath the content. */ {
  height: 0;
  overflow: visible;
  color: #d8d8d8;
  font-size: 75px;
  line-height: 1;
  font-family: Impact, "Arial Narrow", Helvetica, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  text-align: center;
  word-wrap: break-word; /* A very nice CSS3 property */
}

.node-by-viewer /* A node created by the current user */ {
}

.node-teaser /* A node displayed as teaser */ {
}

/* All nodes are given a node-type-FOO class that describes the type of
 * content that it is. If you create a new content type called
 * "my-custom-type", it will receive a "node-type-my-custom-type" class.
 */
.node-type-page /* Page content node */ {
}

.node-type-story /* Story content node */ {
}

.node h2.title /* Node title */ {
}

.marker /* "New" or "Updated" marker for content that is new or updated for the current user */ {
  color: #c00;
}

.node .picture /* The picture of the node author */ {
}

.node.node-unpublished .picture,
.comment.comment-unpublished .picture {
  position: relative; /* Otherwise floated pictures will appear below the "Unpublished" text. */
}

.node .meta /* Wrapper for submitted and terms data */ {
}

.node .submitted /* The "posted by" information */ {
}

.node .terms /* Node terms (taxonomy) */ {
}

.node .content /* Node's content wrapper */ {
}

.node ul.links /* Node links. See also the ul.links declaration in the pages.css. */ {
}

.preview .node /* Preview of the content before submitting new or updated content */ {
  /* background-color: #ffffea; */ /* Drupal core uses a #ffffea background */
}

/**
Node type: gallery_photo
Success Galleries: Photos
**/
.node ul.photo-grid {
  overflow: auto;
  overflow-y: hidden;
  overflow-x: hidden;
  margin: 0;
  padding: 0;
  list-style: none;
}
.node ul.photo-grid li {
  float: left;
  width: 200px;
  height: 220px;
  padding: 0 1.5em;
  margin: 0;
  list-style: none;
}
.node ul.photo-grid .photo-desc {
  font-size: .9em;
}

/*Node type: page with column*/
#content .node-type-page-column .content {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}
#content .node-type-page-column .node-col-1 {
  width: 650px;
  float: left;
}
#content .node-type-page-column .node-col-2 {
  float: right;
  width: 280px;
}
.node-col-2 .col-2-body {
  margin-bottom: 1em;
}
.column-image {
  margin-bottom: 1em; 
  line-height: 1.4em;
  font-size: .9em;
  margin-bottom: 1.5em
}
.column-image label {
  font-weight: bold;
}
.column-image .img-desc {
  font-style: italic;
}